Bug 884987 - Update to sx-2.13
Summary: Update to sx-2.13
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: sx
Version: 17
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Pierguido Lambri
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 884969
Blocks: 884970 884984
TreeView+ depends on / blocked
 
Reported: 2012-12-07 08:27 UTC by Pierguido Lambri
Modified: 2012-12-17 01:29 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 884969
Environment:
Last Closed: 2012-12-17 01:29:36 UTC
Type: Bug


Attachments (Terms of Use)

Description Pierguido Lambri 2012-12-07 08:27:00 UTC
The version sx-2.13 has been made available.
Please update the Fedora packages to the latest version.

Comment 1 Fedora Update System 2012-12-07 08:54:35 UTC
sx-2.13-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/sx-2.13-1.fc17

Comment 2 Fedora Update System 2012-12-09 06:00:26 UTC
Package sx-2.13-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing sx-2.13-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-20020/sx-2.13-1.fc17
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2012-12-17 01:29:38 UTC
sx-2.13-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.